bmp_unwrite_line(3)

NAME
bmp_unwrite_line - Direct access bank switching line release. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void bmp_unwrite_line(BITMAP *bmp);

DESCRIPTION
Releases the bitmap memory after you are finished with it. You only need to call this once at the end of a drawing operation, even if you have called bmp_write_line() or bmp_read_line() several times before it.

SEE ALSO
exflame(3), exlights(3)